﻿.courseDetails{background-color:#fff}
.courseKeys{padding-left:10px}
.divimgGovernementFunded{position:relative;top:-1px;padding:0 5px 0 0}
.imgGovernmentFunded{width:18px;height:18px; margin-top:0;}
.imgCourseResultTAFEIcon{padding-right: 10px}
.imgGovernmentFundedForCourseSearchResults{width:20px;height:20px;position:relative;top:5px}
.courseResultsCount{font-size:12pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin:0 0 10px 10px}
.outerSearch{background-color:#8ea637;height:40px;margin-bottom:10px}
.QualificationPanel{height:0;visibility:hidden}
.qualificationSearch{margin:0 0 10px 10px;color:#fff;font-size:15pt;padding-top:10px}
.courseName{/* color:#4d6613; */font-size:13.5pt;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top:15px;margin-bottom:10px;}
.PartOfDisplay{display:block}
.PartOfDisplayOff{height:0;display:none!important}
.DisplayOn{height:0;display:block}
.DisplayOff{height:0;display:none}
.FieldDisplayOn{display:block}
.FieldDisplayOff{display:none}
.iconGovernmentFundedTraining{float:left;margin-left:5px}
.providedByItem{position:relative}
.providedByImage{float:left;position:absolute}
.providedBy{vertical-align:top;padding:0}
.providedByColun{margin-top:22px}
.courseFullDetails{float:right;margin-right:0}
h5.courseNameItem{padding-left:0;font-size:13.5pt}
.courseNames{color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-left:5px;min-height:70px}
.qualification{font-family:"VIC",MetaPlusNormal}
.moreFullDetails{color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-left:10px;margin-right:15px;min-height:70px;cursor:pointer}
.provided{vertical-align:top}
.courseKeysColun{margin-left:10px}
.imgGovernmentFund{margin-left:4px;margin-right:4px}
.occupationCourseKeys{padding-left:6px}
.resultCount{font-size:11pt;padding-left:7px}
.readMoreFullCourseDetail{color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-right:14px;padding-left:10px}
h5.courseNameItems{padding-left:0;font-size:12pt;margin-bottom:0;margin-right:40px;color:#4d6613;font-weight:600}
p.courseDescriptionItem{padding-left:0;padding-top:5px;margin-right:40px}
td.itemText{padding-left:10px}
.courseLocationTable tr th h5 a{font-size:12pt;font-weight:600;color:#4d6613}
td.providedByCell{vertical-align:top}
.clearAll{clear:both}
.totalResultCount{padding-top:10px}
.readCourseDetails{color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-right:14px;padding-left:10px}
h5.courseItems{padding-left:0;font-size:12pt;margin-bottom:0;margin-right:40px;}
.courseNameOffering{}
.refinementColumn{width:110px}
.pagerControl{padding-bottom:40px}
.refinementDisplay{display:none}

.aReadMoreCourseResultsArrow{margin-right:12px; background:transparent url(../images/readMoreArrow.png) no-repeat top right; float: right; margin-top: -53px;height:20px; width:20px;cursor:pointer;}

.sepratorLine {border-bottom: 1px solid #ccc!important; height: 10px!important}
.paddingRight{padding-right:50px !important;}
a.showCourseDetails:hover{color: #088488;}
.courseDetail a:link:hover{color: #088488;}

.courseResults{display:inline-block;width:100%;}
.courseResult{font-size:14pt;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;float: left;border-bottom: 1px solid #CCC;}
.courseResult>a{display: block;width: 690px;padding-left:15px;padding-top: 35px;padding-bottom: 35px;}
.courseResult>a:hover{background-color: #F2F2F2;}
.courseResult>a h3{margin-top: 0px;margin-bottom: 0px;font-size:14pt;font-weight:600;color:#666666;width:85%}
.courseResult>a:hover h3 {text-decoration: underline !important;color: #8B2A2C !important;}

.courseResultTitleAndIcons {overflow: auto;}
.courseResultTitle {float: left;width: 84%;}
.courseSearchResultIcons{float: right;width: 20%;min-height:30px;display: inline-flex;margin-top: 38px;}
.courseResultTafeIcon {color: #03829A!important;font-family: "VIC", Arial,sans-serif;font-weight: 700;min-height:25px;font-size:18px;width: 33%;margin-right: 15px;}
.courseResultFundedIcon{/* margin-left: 60px; *//* margin-top: -28px; *//* float: left; */width: 33%;margin-top: -1px;margin-left: 2px;}
.iconGovernmentFundedForSearchResults .fa-usd {
    border-radius: 50%;
    border: 1px solid;
    padding: 3px 6px;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    margin-top: 0px !important;
}
.iconGovernmentFundedForSearchResults {
    color: #2A5B8A;
}

.iconGovernmentFundedForLegend .fa-usd{
    border-radius: 50%;
    border: 1px solid;
    padding: 3px 6px;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    margin-top: 0px !important;
}

.iconGovernmentFundedForLegend{
    color: #2A5B8A;
}

.freeTAFEIcon {
    /* float: right; */
    width: 33%;
    margin-top: 2px;
}